{
    "作者": "小可乐/240329/第三版",
    "站名": "91电影网",
    "请求头": "User-Agent$MOBILE_UA",
    "编码": "gb2312",
    "图片代理": "0",
    "免嗅": "1",
    "嗅探词": ".mp4#.m3u8",
    "过滤词": "",
    "直接播放": "0",
    "播放请求头": "",
    "主页url": "http://m.91dyk.com",
    "首页": "120",
    "起始页": "1",
    "分类url": "/{cateId}/index{catePg}.html[http://m.91dyk.com/{cateId}/];;rc",
    "分类": "午夜&福利片&伦理&主播&套图&MV",
    "分类值": "wuyejuchang&dianying/fuli&wuyejuchang/lunli&wuyejuchang/zhubo&taotu&yuleMV",
    "二次截取": "list_tab_img&&</body>",
    "数组": "<li>&&</li>",
    "标题": "title=\"&&\"",
    "图片": "data-original=\"&&\"",
    "副标题": "title\">&&</label>",
    "链接": "href=\"&&\"+player-0-0.html",
    "跳转数组": "play\">&&</script>",
    "跳转链接": "http://m.91dyk.com+src=\"&&\"",
    "线路二次截取": "",
    "线路数组": "<span id*>&&/a>",
    "线路标题": "👶+>&&<",
    "播放二次截取": "VideoListJson=\\[\\['*'&&\\]\\],urlinfo",
    "播放数组": ",&&\\][替换:\\[>>,#bdhd'>>尾#lzm3u8'>>尾#youku'>>尾]",
    "播放列表": ",&&尾",
    "播放标题": "'&&$",
    "播放链接": "$&&$",
    "倒序": "0",
    "简介": "👶+vod_content\">&&</div>",
    "搜索请求头": "User-Agent$MOBILE_UA",
    "搜索url": "/so.asp?page={pg}&searchword={wd}&searchtype=-1",
    "搜索模式": "1"

}